View Issue Details

IDProjectCategoryView StatusLast Update
0016327CentOS-7kernelpublic2019-08-12 09:00
Reporterab 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016327: [abrt] kernel: WARNING: CPU: 1 PID: 5134 at drivers/gpu/drm/drm_vblank.c:1084 drm_wait_one_vblank+0x184/0x1d0 [drm]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 5134 at drivers/gpu/drm/drm_vblank.c:1084 drm_wait_one_vblank+0x184/0x1d0 [drm]
vblank wait timed out on crtc 0
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 rfcomm tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc dm_mirror dm_region_hash dm_log arc4 ppdev dell_rbtn dell_wmi iTCO_wdt mei_wdt iTCO_vendor_support sparse_keymap iwldvm dell_laptop dell_smbios dell_wmi_descriptor dcdbas mac80211 fuse vfat intel_powerclamp fat coretemp intel_rapl kvm_intel
snd_hda_codec_hdmi kvm dm_mod irqbypass crc32_pclmul ghash_clmulni_intel iwlwifi snd_hda_codec_idt snd_hda_codec_generic btusb aesni_intel btrtl lrw btbcm uvcvideo btintel gf128mul glue_helper ablk_helper bluetooth cryptd joydev videobuf2_vmalloc ses pcspkr videobuf2_memops enclosure scsi_transport_sas videobuf2_core cfg80211 sg snd_hda_intel videodev snd_hda_codec cdc_acm snd_hda_core snd_hwdep i2c_i801 lpc_ich snd_seq rfkill snd_seq_device wmi snd_pcm parport_pc parport dell_smo8800 mei_me snd_timer snd mei soundcore binfmt_misc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic uas usb_storage hid_logitech_dj i915 i2c_algo_bit ahci iosf_mbi drm_kms_helper libahci sdhci_pci crct10dif_pclmul cqhci crct10dif_common sdhci libata syscopyarea sysfillrect sysimgblt fb_sys_fops
crc32c_intel e1000e drm mmc_core serio_raw ptp pps_core drm_panel_orientation_quirks video
CPU: 1 PID: 5134 Comm: kworker/u32:28 Kdump: loaded Not tainted 3.10.0-957.27.2.el7.x86_64 #1
Hardware name: Dell Inc. Latitude E6420/0K0DNP, BIOS A25 03/06/2018
Workqueue: events_unbound async_run_entry_fn
Call Trace:
[<ffffffffbaf64147>] dump_stack+0x19/0x1b
[<ffffffffba898848>] __warn+0xd8/0x100
[<ffffffffba8988cf>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffba8c3ba6>] ? finish_wait+0x56/0x70
[<ffffffffc02ef634>] drm_wait_one_vblank+0x184/0x1d0 [drm]
[<ffffffffba8c3f50>] ? wake_up_atomic_t+0x30/0x30
[<ffffffffc04dfe8b>] ironlake_crtc_enable+0x91b/0xcd0 [i915]
[<ffffffffc04dbf57>] intel_update_crtc+0x47/0xb0 [i915]
[<ffffffffc04dc024>] intel_update_crtcs+0x64/0x80 [i915]
[<ffffffffc04dc4d4>] intel_atomic_commit_tail+0x244/0xe90 [i915]
[<ffffffffc04dd38e>] intel_atomic_commit+0x26e/0x370 [i915]
[<ffffffffc02e1f7a>] drm_atomic_commit+0x4a/0x50 [drm]
[<ffffffffc042b2cb>] drm_atomic_helper_commit_duplicated_state+0xcb/0xd0 [drm_kms_helper]
[<ffffffffc04e71a2>] __intel_display_resume+0x82/0xd0 [i915]
[<ffffffffc04e746e>] intel_display_resume+0xee/0x120 [i915]
[<ffffffffbabc73c0>] ? pci_pm_suspend_noirq+0x1a0/0x1a0
[<ffffffffc044ea06>] i915_drm_resume+0xc6/0x140 [i915]
[<ffffffffc044eaa1>] i915_pm_resume+0x21/0x30 [i915]
[<ffffffffc044eace>] i915_pm_thaw+0xe/0x10 [i915]
[<ffffffffbabc7425>] pci_pm_thaw+0x65/0xa0
[<ffffffffbacb6b46>] dpm_run_callback+0x46/0x90
[<ffffffffbacb6c96>] device_resume+0xc6/0x1f0
[<ffffffffbacb6ddd>] async_resume+0x1d/0x50
[<ffffffffba8ca3df>] async_run_entry_fn+0x3f/0x130
[<ffffffffba8baf9f>] process_one_work+0x17f/0x440
[<ffffffffba8bc036>] worker_thread+0x126/0x3c0
[<ffffffffba8bbf10>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffba8c2e81>] kthread+0xd1/0xe0
[<ffffffffba8c2db0>] ? insert_kthread_work+0x40/0x40
[<ffffffffbaf76c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffba8c2db0>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=UUID=abe6527d-ddfc-49e6-93e2-836dd4d53596 ro crashkernel=auto rhgb quiet
kernel: 3.10.0-957.27.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashcbcd417a6d007a36e178bda6787418c356f76193
URL

Activities

ab

ab

2019-08-12 08:59

reporter  

backtrace (3,695 bytes)
WARNING: CPU: 1 PID: 5134 at drivers/gpu/drm/drm_vblank.c:1084 drm_wait_one_vblank+0x184/0x1d0 [drm]
vblank wait timed out on crtc 0
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 rfcomm tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc dm_mirror dm_region_hash dm_log arc4 ppdev dell_rbtn dell_wmi iTCO_wdt mei_wdt iTCO_vendor_support sparse_keymap iwldvm dell_laptop dell_smbios dell_wmi_descriptor dcdbas mac80211 fuse vfat intel_powerclamp fat coretemp intel_rapl kvm_intel
snd_hda_codec_hdmi kvm dm_mod irqbypass crc32_pclmul ghash_clmulni_intel iwlwifi snd_hda_codec_idt snd_hda_codec_generic btusb aesni_intel btrtl lrw btbcm uvcvideo btintel gf128mul glue_helper ablk_helper bluetooth cryptd joydev videobuf2_vmalloc ses pcspkr videobuf2_memops enclosure scsi_transport_sas videobuf2_core cfg80211 sg snd_hda_intel videodev snd_hda_codec cdc_acm snd_hda_core snd_hwdep i2c_i801 lpc_ich snd_seq rfkill snd_seq_device wmi snd_pcm parport_pc parport dell_smo8800 mei_me snd_timer snd mei soundcore binfmt_misc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic uas usb_storage hid_logitech_dj i915 i2c_algo_bit ahci iosf_mbi drm_kms_helper libahci sdhci_pci crct10dif_pclmul cqhci crct10dif_common sdhci libata syscopyarea sysfillrect sysimgblt fb_sys_fops
crc32c_intel e1000e drm mmc_core serio_raw ptp pps_core drm_panel_orientation_quirks video
CPU: 1 PID: 5134 Comm: kworker/u32:28 Kdump: loaded Not tainted 3.10.0-957.27.2.el7.x86_64 #1
Hardware name: Dell Inc. Latitude E6420/0K0DNP, BIOS A25 03/06/2018
Workqueue: events_unbound async_run_entry_fn
Call Trace:
[<ffffffffbaf64147>] dump_stack+0x19/0x1b
[<ffffffffba898848>] __warn+0xd8/0x100
[<ffffffffba8988cf>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffba8c3ba6>] ? finish_wait+0x56/0x70
[<ffffffffc02ef634>] drm_wait_one_vblank+0x184/0x1d0 [drm]
[<ffffffffba8c3f50>] ? wake_up_atomic_t+0x30/0x30
[<ffffffffc04dfe8b>] ironlake_crtc_enable+0x91b/0xcd0 [i915]
[<ffffffffc04dbf57>] intel_update_crtc+0x47/0xb0 [i915]
[<ffffffffc04dc024>] intel_update_crtcs+0x64/0x80 [i915]
[<ffffffffc04dc4d4>] intel_atomic_commit_tail+0x244/0xe90 [i915]
[<ffffffffc04dd38e>] intel_atomic_commit+0x26e/0x370 [i915]
[<ffffffffc02e1f7a>] drm_atomic_commit+0x4a/0x50 [drm]
[<ffffffffc042b2cb>] drm_atomic_helper_commit_duplicated_state+0xcb/0xd0 [drm_kms_helper]
[<ffffffffc04e71a2>] __intel_display_resume+0x82/0xd0 [i915]
[<ffffffffc04e746e>] intel_display_resume+0xee/0x120 [i915]
[<ffffffffbabc73c0>] ? pci_pm_suspend_noirq+0x1a0/0x1a0
[<ffffffffc044ea06>] i915_drm_resume+0xc6/0x140 [i915]
[<ffffffffc044eaa1>] i915_pm_resume+0x21/0x30 [i915]
[<ffffffffc044eace>] i915_pm_thaw+0xe/0x10 [i915]
[<ffffffffbabc7425>] pci_pm_thaw+0x65/0xa0
[<ffffffffbacb6b46>] dpm_run_callback+0x46/0x90
[<ffffffffbacb6c96>] device_resume+0xc6/0x1f0
[<ffffffffbacb6ddd>] async_resume+0x1d/0x50
[<ffffffffba8ca3df>] async_run_entry_fn+0x3f/0x130
[<ffffffffba8baf9f>] process_one_work+0x17f/0x440
[<ffffffffba8bc036>] worker_thread+0x126/0x3c0
[<ffffffffba8bbf10>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffba8c2e81>] kthread+0xd1/0xe0
[<ffffffffba8c2db0>] ? insert_kthread_work+0x40/0x40
[<ffffffffbaf76c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffba8c2db0>] ? insert_kthread_work+0x40/0x40
backtrace (3,695 bytes)
dmesg (81,842 bytes)
[    0.000000] microcode: microcode updated early to revision 0x2f, date = 2019-02-17
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.27.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Mon Jul 29 17:46:05 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=UUID=abe6527d-ddfc-49e6-93e2-836dd4d53596 ro crashkernel=auto rhgb quiet
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000913ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000091400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040200000-0x00000000caa1efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000caa1f000-0x00000000caa62fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000caa63000-0x00000000cadb6fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cadb7000-0x00000000cade6fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cade7000-0x00000000cafe6fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cafe7000-0x00000000caffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cafff000-0x00000000caffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffc1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000042dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Dell Inc. Latitude E6420/0K0DNP, BIOS A25 03/06/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x42e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask C00000000 write-back
[    0.000000]   1 base 400000000 mask FE0000000 write-back
[    0.000000]   2 base 420000000 mask FF0000000 write-back
[    0.000000]   3 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   4 base 0D0000000 mask FF0000000 uncachable
[    0.000000]   5 base 0CC000000 mask FFC000000 uncachable
[    0.000000]   6 base 0CB000000 mask FFF000000 uncachable
[    0.000000]   7 base 42E000000 mask FFE000000 uncachable
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 16GB, range: 512MB, type WB
[    0.000000] reg 2, base: 16896MB, range: 256MB, type WB
[    0.000000] reg 3, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 4, base: 3328MB, range: 256MB, type UC
[    0.000000] reg 5, base: 3264MB, range: 64MB, type UC
[    0.000000] reg 6, base: 3248MB, range: 16MB, type UC
[    0.000000] reg 7, base: 17120MB, range: 32MB, type UC
[    0.000000] total RAM covered: 16272M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16G 	num_reg: 9  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 3248MB, range: 16MB, type UC
[    0.000000] reg 2, base: 3264MB, range: 64MB, type UC
[    0.000000] reg 3, base: 3328MB, range: 256MB, type UC
[    0.000000] reg 4, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 5, base: 16GB, range: 512MB, type WB
[    0.000000] reg 6, base: 16896MB, range: 128MB, type WB
[    0.000000] reg 7, base: 17024MB, range: 64MB, type WB
[    0.000000] reg 8, base: 17088MB, range: 32MB, type WB
[    0.000000] e820: update [mem 0xcb000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcb000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f1dd0-0x000f1ddf] mapped at [ffffffffff200dd0]
[    0.000000] Base memory trampoline at [ffff90848008b000] 8b000 size 24576
[    0.000000] reserving inaccessible SNB gfx pages
[    0.000000] BRK [0x86a53000, 0x86a53fff] PGTABLE
[    0.000000] BRK [0x86a54000, 0x86a54fff] PGTABLE
[    0.000000] BRK [0x86a55000, 0x86a55fff] PGTABLE
[    0.000000] BRK [0x86a56000, 0x86a56fff] PGTABLE
[    0.000000] BRK [0x86a57000, 0x86a57fff] PGTABLE
[    0.000000] BRK [0x86a58000, 0x86a58fff] PGTABLE
[    0.000000] BRK [0x86a59000, 0x86a59fff] PGTABLE
[    0.000000] BRK [0x86a5a000, 0x86a5afff] PGTABLE
[    0.000000] BRK [0x86a5b000, 0x86a5bfff] PGTABLE
[    0.000000] BRK [0x86a5c000, 0x86a5cfff] PGTABLE
[    0.000000] BRK [0x86a5d000, 0x86a5dfff] PGTABLE
[    0.000000] BRK [0x86a5e000, 0x86a5efff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34712000-0x36380fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe300 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000caffde18 00074 (v01 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI: FACP 00000000caf87d98 000F4 (v04 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-408)
[    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xCAFE4E40/0x00000000CAFE4D40, using 32 (20130517/tbfadt-537)
[    0.000000] ACPI: DSDT 00000000caf55018 0885D (v02 INT430 SYSFexxx 00001001 INTL 20090903)
[    0.000000] ACPI: FACS 00000000cafe4e40 00040
[    0.000000] ACPI: APIC 00000000caffcf18 000CC (v02 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI: TCPA 00000000cafe5d18 00032 (v02                 00000000      00000000)
[    0.000000] ACPI: SSDT 00000000caf88a98 002F9 (v01 DELLTP      TPM 00003000 INTL 20090903)
[    0.000000] ACPI: MCFG 00000000cafe5c98 0003C (v01 DELL   SNDYBRDG 06222004 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000cafe5c18 00038 (v01 A M I   PCHHPET 06222004 AMI. 00000003)
[    0.000000] ACPI: BOOT 00000000cafe5b98 00028 (v01 DELL   CBX3     06222004 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000caf6c018 00804 (v01  PmRef  Cpu0Ist 00003000 INTL 20090903)
[    0.000000] ACPI: SSDT 00000000caf6b018 00996 (v01  PmRef    CpuPm 00003000 INTL 20090903)
[    0.000000] ACPI: SLIC 00000000caf75c18 00176 (v03 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000042dffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x42dfce000-0x42dff4fff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 16265MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x42dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00090fff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x3fffffff]
[    0.000000]   node   0: [mem 0x40200000-0xcaa1efff]
[    0.000000]   node   0: [mem 0xcaa63000-0xcadb6fff]
[    0.000000]   node   0: [mem 0xcafff000-0xcaffffff]
[    0.000000]   node   0: [mem 0x100000000-0x42dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x42dffffff]
[    0.000000] On node 0 totalpages: 4163844
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 144 pages reserved
[    0.000000]   DMA zone: 3984 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12902 pages used for memmap
[    0.000000]   DMA32 zone: 825716 pages, LIFO batch:31
[    0.000000]   Normal zone: 52096 pages used for memmap
[    0.000000]   Normal zone: 3334144 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xcba00000-0xcf9fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x05] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x06] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x08] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x0f] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 12 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00091000-0x00091fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00092000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40000000-0x401fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcaa1f000-0xcaa62fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcadb7000-0xcade6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcade7000-0xcafe6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcafe7000-0xcaffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xcb000000-0xcb9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcba00000-0xcf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfa00000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffc1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc20000-0xffffffff]
[    0.000000] e820: [mem 0xcfa00000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff90889d200000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4098638
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=UUID=abe6527d-ddfc-49e6-93e2-836dd4d53596 ro crashkernel=auto rhgb quiet
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5137016k/17530880k available (7672k kernel code, 875504k absent, 544456k reserved, 6049k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:552 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2494.573 MHz processor
[    0.000038] Calibrating delay loop (skipped), value calculated using timer frequency.. 4989.14 BogoMIPS (lpj=2494573)
[    0.000041] pid_max: default: 32768 minimum: 301
[    0.000065] Security Framework initialized
[    0.000072] SELinux:  Initializing.
[    0.000082] SELinux:  Starting in permissive mode
[    0.000083] Yama: becoming mindful.
[    0.001322] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.004676] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006075] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006097] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006323] Initializing cgroup subsys memory
[    0.006328] Initializing cgroup subsys devices
[    0.006330] Initializing cgroup subsys freezer
[    0.006331] Initializing cgroup subsys net_cls
[    0.006333] Initializing cgroup subsys blkio
[    0.006334] Initializing cgroup subsys perf_event
[    0.006336] Initializing cgroup subsys hugetlb
[    0.006337] Initializing cgroup subsys pids
[    0.006338] Initializing cgroup subsys net_prio
[    0.006383] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006384] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.006395] CPU0: Thermal monitoring enabled (TM1)
[    0.006407] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.006408] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.006409] tlb_flushall_shift: 6
[    0.006424] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.006449] FEATURE SPEC_CTRL Present
[    0.006450] FEATURE IBPB_SUPPORT Present
[    0.006452] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.006572] Spectre V2 : Mitigation: Full retpoline
[    0.006595] MDS: Mitigation: Clear CPU buffers
[    0.006760] Freeing SMP alternatives: 28k freed
[    0.009720] ACPI: Core revision 20130517
[    0.014504] ACPI: All ACPI Tables successfully acquired
[    0.015420] ftrace: allocating 29213 entries in 115 pages
[    0.042397] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.042433] Switched APIC routing to physical flat.
[    0.042846] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.052849] smpboot: CPU0: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz (fam: 06, model: 2a, stepping: 07)
[    0.052858] TSC deadline timer enabled
[    0.052868] Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.052890] ... version:                3
[    0.052891] ... bit width:              48
[    0.052892] ... generic registers:      4
[    0.052893] ... value mask:             0000ffffffffffff
[    0.052895] ... max period:             00007fffffffffff
[    0.052896] ... fixed-purpose events:   3
[    0.052897] ... event mask:             000000070000000f
[    0.057419] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.054291] smpboot: Booting Node   0, Processors  #1 #2
[    0.060088] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.060166]  #3
[    0.062562] Brought up 4 CPUs
[    0.062566] smpboot: Max logical packages: 4
[    0.062568] smpboot: Total of 4 processors activated (19956.58 BogoMIPS)
[    0.129028] node 0 initialised, 2743476 pages in 62ms
[    0.129203] devtmpfs: initialized
[    0.132938] EVM: security.selinux
[    0.132940] EVM: security.ima
[    0.132941] EVM: security.capability
[    0.133010] PM: Registering ACPI NVS region [mem 0xcade7000-0xcafe6fff] (2097152 bytes)
[    0.133046] reboot: PCI series board detected. Selecting Dell Latitude E6420-method for reboots.
[    0.134380] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.134383] pinctrl core: initialized pinctrl subsystem
[    0.134430] RTC time:  7:21:03, date: 08/08/19
[    0.134512] NET: Registered protocol family 16
[    0.134711] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.134713] ACPI: bus type PCI registered
[    0.134715] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.134793] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.134795] PCI: not using MMCONFIG
[    0.134797] PCI: Using configuration type 1 for base access
[    0.134807] dmi type 0xB1 record - unknown flag
[    0.134830] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.141522] ACPI: Added _OSI(Module Device)
[    0.141525] ACPI: Added _OSI(Processor Device)
[    0.141526] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.141528] ACPI: Added _OSI(Processor Aggregator Device)
[    0.141529] ACPI: Added _OSI(Linux-Dell-Video)
[    0.142738] ACPI: EC: Look up EC in DSDT
[    0.146353] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.152422] ACPI: Dynamic OEM Table Load:
[    0.152430] ACPI: SSDT ffff90889d4f3000 00727 (v01  PmRef  Cpu0Cst 00003001 INTL 20090903)
[    0.152941] ACPI: Dynamic OEM Table Load:
[    0.152946] ACPI: SSDT ffff90889d53e400 00303 (v01  PmRef    ApIst 00003000 INTL 20090903)
[    0.153351] ACPI: Dynamic OEM Table Load:
[    0.153356] ACPI: SSDT ffff90889d3bc800 00119 (v01  PmRef    ApCst 00003000 INTL 20090903)
[    0.155140] ACPI: Interpreter enabled
[    0.155158] ACPI: (supports S0 S3 S4 S5)
[    0.155160] ACPI: Using IOAPIC for interrupt routing
[    0.155176] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.155516] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
[    0.155521] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.155652] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.155690] ACPI: Enabled 5 GPEs in block 00 to 3F
[    0.170109] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.170116] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.170148] \_SB_.PCI0:_OSC invalid UUID
[    0.170149] _OSC request data:1 1f 0 
[    0.170154] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.170597] PCI host bridge to bus 0000:00
[    0.170600] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.170602] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.170605] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.170607] pci_bus 0000:00: root bus resource [mem 0xcfa00000-0xfeafffff window]
[    0.170609] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
[    0.170612] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.170621] pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
[    0.170710] pci 0000:00:02.0: [8086:0126] type 00 class 0x030000
[    0.170721] pci 0000:00:02.0: reg 0x10: [mem 0xe1400000-0xe17fffff 64bit]
[    0.170727] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.170732] pci 0000:00:02.0: reg 0x20: [io  0x4000-0x403f]
[    0.170838] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.170861] pci 0000:00:16.0: reg 0x10: [mem 0xe2eb0000-0xe2eb000f 64bit]
[    0.170940] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.171013] pci 0000:00:16.3: [8086:1c3d] type 00 class 0x070002
[    0.171031] pci 0000:00:16.3: reg 0x10: [io  0x40e0-0x40e7]
[    0.171041] pci 0000:00:16.3: reg 0x14: [mem 0xe2e90000-0xe2e90fff]
[    0.171180] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
[    0.171199] pci 0000:00:19.0: reg 0x10: [mem 0xe2e00000-0xe2e1ffff]
[    0.171208] pci 0000:00:19.0: reg 0x14: [mem 0xe2e80000-0xe2e80fff]
[    0.171218] pci 0000:00:19.0: reg 0x18: [io  0x4080-0x409f]
[    0.171280] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.171524] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.171570] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.171589] pci 0000:00:1a.0: reg 0x10: [mem 0xe2e70000-0xe2e703ff]
[    0.171677] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.171716] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.171763] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.171783] pci 0000:00:1b.0: reg 0x10: [mem 0xe2e60000-0xe2e63fff 64bit]
[    0.171860] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.171903] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.171947] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.172079] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.172127] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.172171] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
[    0.172301] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.172349] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.172393] pci 0000:00:1c.2: [8086:1c14] type 01 class 0x060400
[    0.172528] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.172576] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.172622] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
[    0.172751] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.172799] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.172843] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
[    0.172930] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.172971] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.173016] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.173035] pci 0000:00:1d.0: reg 0x10: [mem 0xe2e50000-0xe2e503ff]
[    0.173122] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.173159] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.173202] pci 0000:00:1f.0: [8086:1c4f] type 00 class 0x060100
[    0.173373] pci 0000:00:1f.2: [8086:282a] type 00 class 0x010400
[    0.173390] pci 0000:00:1f.2: reg 0x10: [io  0x40d0-0x40d7]
[    0.173399] pci 0000:00:1f.2: reg 0x14: [io  0x40c0-0x40c3]
[    0.173408] pci 0000:00:1f.2: reg 0x18: [io  0x40b0-0x40b7]
[    0.173417] pci 0000:00:1f.2: reg 0x1c: [io  0x40a0-0x40a3]
[    0.173426] pci 0000:00:1f.2: reg 0x20: [io  0x4060-0x407f]
[    0.173435] pci 0000:00:1f.2: reg 0x24: [mem 0xe2e40000-0xe2e407ff]
[    0.173478] pci 0000:00:1f.2: PME# supported from D3hot
[    0.173551] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.173568] pci 0000:00:1f.3: reg 0x10: [mem 0xe2e30000-0xe2e300ff 64bit]
[    0.173591] pci 0000:00:1f.3: reg 0x20: [io  0x4040-0x405f]
[    0.173743] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.173990] pci 0000:02:00.0: [8086:422b] type 00 class 0x028000
[    0.174167] pci 0000:02:00.0: reg 0x10: [mem 0xe2d00000-0xe2d01fff 64bit]
[    0.174958] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.175103] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.176666] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.176676] pci 0000:00:1c.1:   bridge window [mem 0xe2d00000-0xe2dfffff]
[    0.176780] acpiphp: Slot [1] registered
[    0.176788] pci 0000:00:1c.2: PCI bridge to [bus 03-08]
[    0.176793] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.176799] pci 0000:00:1c.2:   bridge window [mem 0xe2200000-0xe2bfffff]
[    0.176808] pci 0000:00:1c.2:   bridge window [mem 0xe0a00000-0xe13fffff 64bit pref]
[    0.176881] pci 0000:00:1c.3: PCI bridge to [bus 09]
[    0.176887] pci 0000:00:1c.3:   bridge window [io  0x2000-0x2fff]
[    0.176892] pci 0000:00:1c.3:   bridge window [mem 0xe1800000-0xe21fffff]
[    0.176901] pci 0000:00:1c.3:   bridge window [mem 0xe0000000-0xe09fffff 64bit pref]
[    0.177001] pci 0000:0a:00.0: [1217:8221] type 00 class 0x080501
[    0.177060] pci 0000:0a:00.0: reg 0x10: [mem 0xe2c20000-0xe2c201ff]
[    0.177385] pci 0000:0a:00.0: supports D1 D2
[    0.177387] pci 0000:0a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.177456] pci 0000:0a:00.0: System wakeup disabled by ACPI
[    0.177531] pci 0000:0a:00.1: [1217:8231] type 00 class 0x018000
[    0.177587] pci 0000:0a:00.1: reg 0x10: [mem 0xe2c10000-0xe2c10fff]
[    0.177643] pci 0000:0a:00.1: reg 0x18: [mem 0xe2c00000-0xe2c007ff]
[    0.177915] pci 0000:0a:00.1: supports D1 D2
[    0.177917] pci 0000:0a:00.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.179608] pci 0000:00:1c.5: PCI bridge to [bus 0a]
[    0.179626] pci 0000:00:1c.5:   bridge window [mem 0xe2c00000-0xe2cfffff]
[    0.181076] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.181125] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.181172] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.181219] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.181264] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 *5 6 7 10 12 14 15)
[    0.181310] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.181356] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 *3 4 5 6 7 10 12 14 15)
[    0.181401] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.183331] ACPI: EC: GPE = 0x10, I/O: command/status = 0x934, data = 0x930
[    0.183441] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.183445] vgaarb: loaded
[    0.183446] vgaarb: bridge control possible 0000:00:02.0
[    0.183530] SCSI subsystem initialized
[    0.183566] ACPI: bus type USB registered
[    0.183585] usbcore: registered new interface driver usbfs
[    0.183594] usbcore: registered new interface driver hub
[    0.183617] usbcore: registered new device driver usb
[    0.183697] EDAC MC: Ver: 3.0.0
[    0.183884] PCI: Using ACPI for IRQ routing
[    0.185531] PCI: pci_cache_line_size set to 64 bytes
[    0.185656] e820: reserve RAM buffer [mem 0x00091400-0x0009ffff]
[    0.185658] e820: reserve RAM buffer [mem 0xcaa1f000-0xcbffffff]
[    0.185660] e820: reserve RAM buffer [mem 0xcadb7000-0xcbffffff]
[    0.185662] e820: reserve RAM buffer [mem 0xcb000000-0xcbffffff]
[    0.185664] e820: reserve RAM buffer [mem 0x42e000000-0x42fffffff]
[    0.185796] NetLabel: Initializing
[    0.185798] NetLabel:  domain hash size = 128
[    0.185799] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.185818] NetLabel:  unlabeled traffic allowed by default
[    0.185888] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.185895] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.188915] amd_nb: Cannot enumerate AMD northbridges
[    0.188933] Switched to clocksource hpet
[    0.193844] pnp: PnP ACPI init
[    0.193863] ACPI: bus type PNP registered
[    0.194017] system 00:00: [mem 0xfed00000-0xfed003ff] has been reserved
[    0.194021] system 00:00: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    0.194068] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.194071] system 00:01: [io  0x1000-0x100f] has been reserved
[    0.194074] system 00:01: [io  0xffff] has been reserved
[    0.194076] system 00:01: [io  0xffff] has been reserved
[    0.194078] system 00:01: [io  0x0400-0x047f] could not be reserved
[    0.194081] system 00:01: [io  0x0500-0x057f] has been reserved
[    0.194083] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.194086] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.194118] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.194147] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.194917] pnp 00:04: Plug and Play ACPI device, IDs PNP0401 (disabled)
[    0.194957] pnp 00:05: Plug and Play ACPI device, IDs DLL0493 PNP0f13 (active)
[    0.195117] system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.195120] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.195123] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.195125] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.195128] system 00:06: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.195130] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.195132] system 00:06: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.195135] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.195137] system 00:06: [mem 0xff000000-0xffffffff] could not be reserved
[    0.195140] system 00:06: [mem 0xfee00000-0xfeefffff] has been reserved
[    0.195143] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.197821] system 00:07: [mem 0x20000000-0x201fffff] has been reserved
[    0.197824] system 00:07: [mem 0x40000000-0x401fffff] has been reserved
[    0.197828] system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.197835] pnp: PnP ACPI: found 8 devices
[    0.197836] ACPI: bus type PNP unregistered
[    0.204796] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.204816] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.204823] pci 0000:00:1c.1:   bridge window [mem 0xe2d00000-0xe2dfffff]
[    0.204836] pci 0000:00:1c.2: PCI bridge to [bus 03-08]
[    0.204840] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.204848] pci 0000:00:1c.2:   bridge window [mem 0xe2200000-0xe2bfffff]
[    0.204854] pci 0000:00:1c.2:   bridge window [mem 0xe0a00000-0xe13fffff 64bit pref]
[    0.204863] pci 0000:00:1c.3: PCI bridge to [bus 09]
[    0.204867] pci 0000:00:1c.3:   bridge window [io  0x2000-0x2fff]
[    0.204874] pci 0000:00:1c.3:   bridge window [mem 0xe1800000-0xe21fffff]
[    0.204880] pci 0000:00:1c.3:   bridge window [mem 0xe0000000-0xe09fffff 64bit pref]
[    0.204889] pci 0000:00:1c.5: PCI bridge to [bus 0a]
[    0.204895] pci 0000:00:1c.5:   bridge window [mem 0xe2c00000-0xe2cfffff]
[    0.204905] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.204908] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.204910] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.204912] pci_bus 0000:00: resource 7 [mem 0xcfa00000-0xfeafffff window]
[    0.204915] pci_bus 0000:00: resource 8 [mem 0xfed40000-0xfed44fff window]
[    0.204917] pci_bus 0000:02: resource 1 [mem 0xe2d00000-0xe2dfffff]
[    0.204919] pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
[    0.204922] pci_bus 0000:03: resource 1 [mem 0xe2200000-0xe2bfffff]
[    0.204924] pci_bus 0000:03: resource 2 [mem 0xe0a00000-0xe13fffff 64bit pref]
[    0.204926] pci_bus 0000:09: resource 0 [io  0x2000-0x2fff]
[    0.204928] pci_bus 0000:09: resource 1 [mem 0xe1800000-0xe21fffff]
[    0.204937] pci_bus 0000:09: resource 2 [mem 0xe0000000-0xe09fffff 64bit pref]
[    0.204940] pci_bus 0000:0a: resource 1 [mem 0xe2c00000-0xe2cfffff]
[    0.204973] NET: Registered protocol family 2
[    0.205231] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.205486] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.205610] TCP: Hash tables configured (established 131072 bind 65536)
[    0.205635] TCP: reno registered
[    0.205657] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.205715] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.205828] NET: Registered protocol family 1
[    0.205847] pci 0000:00:02.0: Boot video device
[    0.206296] PCI: CLS 64 bytes, default 64
[    0.206341] Unpacking initramfs...
[    0.611319] Freeing initrd memory: 29116k freed
[    0.614947] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.614952] software IO TLB [mem 0xc6a1f000-0xcaa1f000] (64MB) mapped at [ffff908546a1f000-ffff90854aa1efff]
[    0.615006] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.615008] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.615009] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.615010] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.615065] Simple Boot Flag at 0xf3 set to 0x1
[    0.615599] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.615652] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.616129] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    0.616171] Initialise system trusted keyring
[    0.616191] audit: initializing netlink socket (disabled)
[    0.616206] type=2000 audit(1565248863.600:1): initialized
[    0.642229] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.643757] zpool: loaded
[    0.643760] zbud: loaded
[    0.644067] VFS: Disk quotas dquot_6.5.2
[    0.644105] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.644306] msgmni has been set to 31523
[    0.644363] Key type big_key registered
[    0.644366] SELinux:  Registering netfilter hooks
[    0.645086] NET: Registered protocol family 38
[    0.645095] Key type asymmetric registered
[    0.645099] Asymmetric key parser 'x509' registered
[    0.645135] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.645171] io scheduler noop registered
[    0.645176] io scheduler deadline registered (default)
[    0.645207] io scheduler cfq registered
[    0.645211] io scheduler mq-deadline registered
[    0.645215] io scheduler kyber registered
[    0.646054] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.646061] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.646075] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.646154] intel_idle: MWAIT substates: 0x21120
[    0.646156] intel_idle: v0.4.1 model 0x2A
[    0.646181] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.646815] ACPI: AC Adapter [AC] (on-line)
[    0.646882] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.647182] ACPI: Lid Switch [LID]
[    0.647222] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.647226] ACPI: Power Button [PBTN]
[    0.647262] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    0.647264] ACPI: Sleep Button [SBTN]
[    0.647300] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.647303] ACPI: Power Button [PWRF]
[    0.647357] ACPI: Requesting acpi_cpufreq
[    0.649558] thermal LNXTHERM:00: registered as thermal_zone0
[    0.649561] ACPI: Thermal Zone [THM] (25 C)
[    0.649605] GHES: HEST is not enabled!
[    0.649701] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.660335] ACPI: Battery Slot [BAT0] (battery present)
[    0.670554] 0000:00:16.3: ttyS0 at I/O 0x40e0 (irq = 17) is a 16550A
[    0.671575] Non-volatile memory driver v1.3
[    0.671614] Linux agpgart interface v0.103
[    0.671724] crash memory driver: version 1.1
[    0.671788] rdac: device handler registered
[    0.671825] hp_sw: device handler registered
[    0.671830] emc: device handler registered
[    0.671864] alua: device handler registered
[    0.671918] libphy: Fixed MDIO Bus: probed
[    0.671943] ACPI: Battery Slot [BAT1] (battery absent)
[    0.671978] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.671983] ehci-pci: EHCI PCI platform driver
[    0.672115] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.672162] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.672176] ehci-pci 0000:00:1a.0: debug port 2
[    0.676097] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.676116] ehci-pci 0000:00:1a.0: irq 16, io mem 0xe2e70000
[    0.676460] ACPI: Battery Slot [BAT2] (battery absent)
[    0.681900] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.681939] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.681941] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.681944] usb usb1: Product: EHCI Host Controller
[    0.681946] usb usb1: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 ehci_hcd
[    0.681948] usb usb1: SerialNumber: 0000:00:1a.0
[    0.682065] hub 1-0:1.0: USB hub found
[    0.682072] hub 1-0:1.0: 3 ports detected
[    0.682266] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.682314] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.682326] ehci-pci 0000:00:1d.0: debug port 2
[    0.686227] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.686243] ehci-pci 0000:00:1d.0: irq 17, io mem 0xe2e50000
[    0.691898] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.691928] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.691930] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.691932] usb usb2: Product: EHCI Host Controller
[    0.691934] usb usb2: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 ehci_hcd
[    0.691936] usb usb2: SerialNumber: 0000:00:1d.0
[    0.692041] hub 2-0:1.0: USB hub found
[    0.692048] hub 2-0:1.0: 3 ports detected
[    0.692153] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.692158] ohci-pci: OHCI PCI platform driver
[    0.692169] uhci_hcd: USB Universal Host Controller Interface driver
[    0.692217] usbcore: registered new interface driver usbserial_generic
[    0.692224] usbserial: USB Serial support registered for generic
[    0.692266] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.692640] i8042: Warning: Keylock active
[    0.694471] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.694476] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.694577] mousedev: PS/2 mouse device common for all mice
[    0.694809] rtc_cmos 00:02: RTC can wake from S4
[    0.694957] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.694986] rtc_cmos 00:02: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
[    0.695056] intel_pstate: Intel P-state driver initializing
[    0.695559] cpuidle: using governor menu
[    0.695580] random: fast init done
[    0.695818] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.697594] hidraw: raw HID events driver (C) Jiri Kosina
[    0.698016] usbcore: registered new interface driver usbhid
[    0.698021] usbhid: USB HID core driver
[    0.698199] drop_monitor: Initializing network drop monitor service
[    0.698429] TCP: cubic registered
[    0.698448] Initializing XFRM netlink socket
[    0.698928] NET: Registered protocol family 10
[    0.699523] NET: Registered protocol family 17
[    0.699540] mpls_gso: MPLS GSO support
[    0.700053] mce: Using 7 MCE banks
[    0.700156] microcode: sig=0x206a7, pf=0x10, revision=0x2f
[    0.700400] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.700773] PM: Hibernation image not present or could not be loaded.
[    0.700787] Loading compiled-in X.509 certificates
[    0.700854] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.700930] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.702648] Loaded X.509 cert 'CentOS Linux kernel signing key: 520a4e2d9d553ef84201c188b87fe51b9de11a5e'
[    0.702703] registered taskstats version 1
[    0.710636] Key type trusted registered
[    0.717087] Key type encrypted registered
[    0.717152] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.717944]   Magic number: 15:176:369
[    0.718115] rtc_cmos 00:02: setting system clock to 2019-08-08 07:21:03 UTC (1565248863)
[    0.720419] Freeing unused kernel memory: 1876k freed
[    0.721001] Write protecting the kernel read-only data: 12288k
[    0.724490] Freeing unused kernel memory: 508k freed
[    0.728148] Freeing unused kernel memory: 596k freed
[    0.739230] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.739711] systemd[1]: Detected architecture x86-64.
[    0.739721] systemd[1]: Running in initial RAM disk.
[    0.739786] systemd[1]: Set hostname to <latitude>.
[    0.806864] systemd[1]: Reached target Timers.
[    0.806984] systemd[1]: Reached target Local File Systems.
[    0.807425] systemd[1]: Created slice Root Slice.
[    0.807538] systemd[1]: Listening on udev Control Socket.
[    0.807674] systemd[1]: Created slice System Slice.
[    0.807704] systemd[1]: Reached target Slices.
[    0.807760] systemd[1]: Listening on udev Kernel Socket.
[    0.807867] systemd[1]: Listening on Journal Socket.
[    0.808653] systemd[1]: Starting Journal Service...
[    0.809698] systemd[1]: Starting Setup Virtual Console...
[    0.811060] systemd[1]: Starting dracut cmdline hook...
[    0.811127] systemd[1]: Reached target Sockets.
[    0.813153] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.813197] systemd[1]: Reached target Swap.
[    0.814180] systemd[1]: Starting Apply Kernel Variables...
[    0.818571] systemd[1]: Started Apply Kernel Variables.
[    0.821060] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.822347] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.830569] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.855716] systemd[1]: Started Journal Service.
[    0.993967] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.997898] pps_core: LinuxPPS API ver. 1 registered
[    0.997902] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.000346] PTP clock support registered
[    1.003884] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.041142] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.041145] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.041340] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.041363] e1000e 0000:00:19.0: irq 24 for MSI/MSI-X
[    1.047109] sdhci: Secure Digital Host Controller Interface driver
[    1.047112] sdhci: Copyright(c) Pierre Ossman
[    1.059119] libata version 3.00 loaded.
[    1.062140] sdhci-pci 0000:0a:00.0: SDHCI controller found [1217:8221] (rev 5)
[    1.062315] sdhci-pci 0000:0a:00.0: No vmmc regulator found
[    1.062319] sdhci-pci 0000:0a:00.0: No vqmmc regulator found
[    1.069461] mmc0: SDHCI controller on PCI [0000:0a:00.0] using DMA
[    1.118243] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.118249] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.118661] hub 1-1:1.0: USB hub found
[    1.118736] hub 1-1:1.0: 6 ports detected
[    1.128246] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.128251] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.128536] hub 2-1:1.0: USB hub found
[    1.128618] hub 2-1:1.0: 8 ports detected
[    1.146902] e1000e 0000:00:19.0 (unregistered net_device) (uninitialized): registered PHC clock
[    1.244202] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) d4:be:d9:6a:7f:ad
[    1.244208] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.244248] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: 3041FF-0FF
[    1.244271] ahci 0000:00:1f.2: version 3.0
[    1.244465] ahci 0000:00:1f.2: irq 25 for MSI/MSI-X
[    1.244476] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.254872] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3b impl RAID mode
[    1.254879] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ems sxs apst 
[    1.264237] scsi host0: ahci
[    1.264413] scsi host1: ahci
[    1.264536] scsi host2: ahci
[    1.264657] scsi host3: ahci
[    1.264774] scsi host4: ahci
[    1.265846] scsi host5: ahci
[    1.265904] ata1: SATA max UDMA/133 abar m2048@0xe2e40000 port 0xe2e40100 irq 25
[    1.265908] ata2: SATA max UDMA/133 abar m2048@0xe2e40000 port 0xe2e40180 irq 25
[    1.265910] ata3: DUMMY
[    1.265914] ata4: SATA max UDMA/133 abar m2048@0xe2e40000 port 0xe2e40280 irq 25
[    1.265917] ata5: SATA max UDMA/133 abar m2048@0xe2e40000 port 0xe2e40300 irq 25
[    1.265921] ata6: SATA max UDMA/133 abar m2048@0xe2e40000 port 0xe2e40380 irq 25
[    1.462680] [drm] Replacing VGA console driver
[    1.463261] Console: switching to colour dummy device 80x25
[    1.464453] i915 0000:00:02.0: irq 26 for MSI/MSI-X
[    1.464466] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.464467] [drm] Driver supports precise vblank timestamp query.
[    1.505790] usb 1-1.4: new full-speed USB device number 3 using ehci-pci
[    1.505801] usb 2-1.1: new full-speed USB device number 3 using ehci-pci
[    1.604823] usb 1-1.4: New USB device found, idVendor=413c, idProduct=8187
[    1.604827] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.604829] usb 1-1.4: Product: DW375 Bluetooth Module
[    1.604831] usb 1-1.4: Manufacturer: Dell Computer Corp
[    1.604833] usb 1-1.4: SerialNumber: 083E8E9F903A
[    1.604849] usb 2-1.1: New USB device found, idVendor=046d, idProduct=c52b
[    1.604852] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.604854] usb 2-1.1: Product: USB Receiver
[    1.604857] usb 2-1.1: Manufacturer: Logitech
[    1.605944] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.607485] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    1.607525] ata1.00: ATA-11: SanDisk SDSSDH31024G, X6104000, max UDMA/133
[    1.607527] ata1.00: 2000409264 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    1.610034] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    1.610296] ata1.00: configured for UDMA/133
[    1.612065] scsi 0:0:0:0: Direct-Access     ATA      SanDisk SDSSDH31 4000 PQ: 0 ANSI: 5
[    1.612356] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.617453] logitech-djreceiver 0003:046D:C52B.0003: hiddev0,hidraw0: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:1d.0-1.1/input2
[    1.617809] tsc: Refined TSC clocksource calibration: 2494.333 MHz
[    1.617825] Switched to clocksource tsc
[    1.650557] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    1.653949] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[    1.677859] usb 1-1.5: new high-speed USB device number 4 using ehci-pci
[    1.686668] acpi device:3b: registered as cooling_device4
[    1.687470] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    1.689802] usb 2-1.4: new high-speed USB device number 4 using ehci-pci
[    1.703006] fbcon: inteldrmfb (fb0) is primary device
[    1.721680] input: Logitech Unifying Device. Wireless PID:1028 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.2/0003:046D:C52B.0003/input/input6
[    1.721842] logitech-djdevice 0003:046D:C52B.0004: input,hidraw1: USB HID v1.11 Mouse [Logitech Unifying Device. Wireless PID:1028] on usb-0000:00:1d.0-1.1:1
[    1.776039] usb 2-1.4: New USB device found, idVendor=1a40, idProduct=0101
[    1.776044] usb 2-1.4: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.776048] usb 2-1.4: Product: USB 2.0 Hub
[    1.776599] hub 2-1.4:1.0: USB hub found
[    1.776678] hub 2-1.4:1.0: 4 ports detected
[    1.850830] usb 2-1.8: new full-speed USB device number 5 using ehci-pci
[    1.929845] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.932951] usb 1-1.5: New USB device found, idVendor=1bcf, idProduct=280b
[    1.932956] usb 1-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.932961] usb 1-1.5: Product: Laptop_Integrated_Webcam_FHD
[    1.932964] usb 1-1.5: Manufacturer: CN0CJ3P27248728MBL58A01
[    1.936492] ata2.00: ATA-9: Seagate BarraCuda SSD ZA2000CM10002, STAS1024, max UDMA/133
[    1.936497] ata2.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.936798] ata2.00: configured for UDMA/133
[    1.937124] scsi 1:0:0:0: Direct-Access     ATA      Seagate BarraCud 1024 PQ: 0 ANSI: 5
[    1.962886] usb 2-1.8: New USB device found, idVendor=0a5c, idProduct=5800
[    1.962891] usb 2-1.8: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.962895] usb 2-1.8: Product: 5880
[    1.962899] usb 2-1.8: Manufacturer: Broadcom Corp
[    1.962903] usb 2-1.8: SerialNumber: 0123456789ABCD
[    1.963252] usb 2-1.8: config 0 descriptor??
[    2.050815] usb 2-1.4.1: new full-speed USB device number 6 using ehci-pci
[    2.112941] input: DualPoint Stick as /devices/platform/i8042/serio1/input/input7
[    2.126321] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input8
[    2.139183] usb 2-1.4.1: New USB device found, idVendor=16c0, idProduct=05dc
[    2.139189] usb 2-1.4.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.139193] usb 2-1.4.1: Product: Generic Bulk Device
[    2.139197] usb 2-1.4.1: Manufacturer: Texas Instruments
[    2.139201] usb 2-1.4.1: SerialNumber: 12345678
[    2.213860] usb 2-1.4.3: new full-speed USB device number 7 using ehci-pci
[    2.266864] ata4: SATA link down (SStatus 0 SControl 300)
[    2.301469] usb 2-1.4.3: New USB device found, idVendor=1cbe, idProduct=00fd
[    2.301475] usb 2-1.4.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.301479] usb 2-1.4.3: Product: In-Circuit Debug Interface
[    2.301483] usb 2-1.4.3: Manufacturer: Texas Instruments
[    2.301487] usb 2-1.4.3: SerialNumber: 0E229ED3
[    2.375844] usb 2-1.4.4: new high-speed USB device number 8 using ehci-pci
[    2.511822] usb 2-1.4.4: New USB device found, idVendor=0781, idProduct=558c
[    2.511828] usb 2-1.4.4: New USB device strings: Mfr=2, Product=3, SerialNumber=1
[    2.511832] usb 2-1.4.4: Product: Extreme SSD
[    2.511836] usb 2-1.4.4: Manufacturer: SanDisk
[    2.511840] usb 2-1.4.4: SerialNumber: 313931323936343032383830
[    2.571739] ata5: SATA link down (SStatus 0 SControl 300)
[    2.595943] usbcore: registered new interface driver usb-storage
[    2.601162] scsi host6: uas
[    2.601281] usbcore: registered new interface driver uas
[    2.602790] scsi 6:0:0:0: Direct-Access     SanDisk  Extreme SSD      1012 PQ: 0 ANSI: 6
[    2.603421] Console: switching to colour frame buffer device 200x56
[    2.621771] scsi 6:0:0:1: Enclosure         SanDisk  SES Device       1012 PQ: 0 ANSI: 6
[    2.627658] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.876807] ata6: SATA link down (SStatus 0 SControl 300)
[    2.910501] sd 0:0:0:0: [sda] 2000409264 512-byte logical blocks: (1.02 TB/953 GiB)
[    2.910646] sd 0:0:0:0: [sda] Write Protect is off
[    2.910654] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.910709] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.911841] sd 1:0:0:0: [sdb] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    2.911989] sd 1:0:0:0: [sdb] Write Protect is off
[    2.911998] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.912048] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.912712] sd 6:0:0:0: [sdc] 976773120 512-byte logical blocks: (500 GB/465 GiB)
[    2.912721] sd 6:0:0:0: [sdc] 4096-byte physical blocks
[    2.915437] sd 6:0:0:0: [sdc] Write Protect is off
[    2.915443] sd 6:0:0:0: [sdc] Mode Sense: 67 00 10 08
[    2.916193] sd 6:0:0:0: [sdc] Write cache: disabled, read cache: enabled, supports DPO and FUA
[    2.916528]  sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 sda8 sda9 >
[    2.917552] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.919491]  sdb: sdb1 sdb2 sdb3 sdb4 < sdb5 sdb6 sdb7 >
[    2.920232] sd 1:0:0:0: [sdb] Attached SCSI disk
[    2.942109]  sdc: sdc1
[    2.946574] sd 6:0:0:0: [sdc] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    2.946947] sd 6:0:0:0: [sdc] Attached SCSI disk
[    3.437608] EXT4-fs (sda2): mounted filesystem with ordered data mode. Opts: (null)
[    3.746855] systemd-journald[105]: Received SIGTERM from PID 1 (systemd).
[    3.842850] SELinux:  Disabled at runtime.
[    3.842896] SELinux:  Unregistering netfilter hooks
[    3.884591] type=1404 audit(1565248866.665:2): selinux=0 auid=4294967295 ses=4294967295
[    3.893854] systemd[1]: RTC configured in localtime, applying delta of 180 minutes to system time.
[    3.924825] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.924856] systemd[1]: Inserted module 'ip_tables'
[    4.102603] EXT4-fs (sda2): re-mounted. Opts: (null)
[    4.140013] systemd-journald[656]: Received request to flush runtime journal from PID 1
[    4.326458] mei_me 0000:00:16.0: irq 27 for MSI/MSI-X
[    4.350172] parport_pc 00:04: [io  0x0378-0x037b]
[    4.350252] parport_pc 00:04: [irq 5]
[    4.355399] parport_pc 00:04: activated
[    4.355404] parport_pc 00:04: reported by Plug and Play ACPI
[    4.355513] parport_pc 00:04: disabled
[    4.358659] wmi_bus wmi_bus-PNP0C14:00: WQBC data block query control method not found
[    4.382213] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    4.411613] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[    4.411622] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.411627] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    4.411632] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.411634] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    4.411638] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.411640] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    4.411644] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.411646] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    4.452630] cdc_acm 2-1.4.3:1.0: ttyACM0: USB ACM device
[    4.457565] usbcore: registered new interface driver cdc_acm
[    4.457569] cdc_acm: USB Abstract Control Model driver for USB modems and ISDN adapters
[    4.467646] Linux video capture interface: v2.00
[    4.473102] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    4.474709] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    4.474761] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    4.474807] sd 6:0:0:0: Attached scsi generic sg2 type 0
[    4.474847] scsi 6:0:0:1: Attached scsi generic sg3 type 13
[    4.489139] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[    4.490289] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    4.492663] scsi 6:0:0:1: Wrong diagnostic page; asked for 1 got 8
[    4.492730] scsi 6:0:0:1: Failed to get diagnostic page 0x1
[    4.492773] scsi 6:0:0:1: Failed to bind enclosure -19
[    4.492828] ses 6:0:0:1: Attached Enclosure device
[    4.525368] cryptd: max_cpu_qlen set to 1000
[    4.535370] Bluetooth: Core ver 2.22
[    4.535386] NET: Registered protocol family 31
[    4.535388] Bluetooth: HCI device and connection manager initialized
[    4.535393] Bluetooth: HCI socket layer initialized
[    4.535396] Bluetooth: L2CAP socket layer initialized
[    4.535402] Bluetooth: SCO socket layer initialized
[    4.550671] uvcvideo: Found UVC 1.00 device Laptop_Integrated_Webcam_FHD (1bcf:280b)
[    4.572195] AVX version of gcm_enc/dec engaged.
[    4.572199] AES CTR mode by8 optimization enabled
[    4.581656] usbcore: registered new interface driver btusb
[    4.611720] snd_hda_codec_idt hdaudioC0D0: autoconfig for 92HD90BXX: line_outs=1 (0xe/0x0/0x0/0x0/0x0) type:line
[    4.611727] snd_hda_codec_idt hdaudioC0D0:    speaker_outs=1 (0xd/0x0/0x0/0x0/0x0)
[    4.611730] snd_hda_codec_idt hdaudioC0D0:    hp_outs=1 (0xb/0x0/0x0/0x0/0x0)
[    4.611732] snd_hda_codec_idt hdaudioC0D0:    mono: mono_out=0x0
[    4.611735] snd_hda_codec_idt hdaudioC0D0:    inputs:
[    4.611738] snd_hda_codec_idt hdaudioC0D0:      Dock Mic=0xf
[    4.611740] snd_hda_codec_idt hdaudioC0D0:      Internal Mic=0x11
[    4.611743] snd_hda_codec_idt hdaudioC0D0:      Mic=0xa
[    4.614631] input: Laptop_Integrated_Webcam_FHD as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input10
[    4.614702] usbcore: registered new interface driver uvcvideo
[    4.614703] USB Video Class driver (1.1.1)
[    4.622730] Adding 33554428k swap on /dev/sda5.  Priority:-2 extents:1 across:33554428k SSFS
[    4.631814] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.631925] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    4.732526] Intel(R) Wireless WiFi driver for Linux
[    4.732530] Copyright(c) 2003- 2015 Intel Corporation
[    4.733108] iwlwifi 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    4.733268] iwlwifi 0000:02:00.0: irq 29 for MSI/MSI-X
[    4.736444] iwlwifi 0000:02:00.0: loaded firmware version 9.221.4.1 build 25532 op_mode iwldvm
[    4.741749] random: crng init done
[    4.776403] device-mapper: uevent: version 1.0.3
[    4.776531] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    4.800624] input: HDA Intel PCH Dock Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[    4.800708] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    4.800785] input: HDA Intel PCH Dock Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[    4.800860] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[    4.800934] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[    4.801007] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
[    4.801082] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input17
[    4.827001] intel_rapl: Found RAPL domain package
[    4.827006] intel_rapl: Found RAPL domain core
[    4.827009] intel_rapl: Found RAPL domain uncore
[    4.827016] intel_rapl: RAPL package 0 domain package locked by BIOS
[    4.902609] fuse init (API version 7.22)
[    4.930217] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    4.939468] dell-smbios A80593CE-A997-11DA-B012-B622A1EF5492: WMI SMBIOS userspace interface not supported(0), try upgrading to a newer BIOS
[    4.947734] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEBUG disabled
[    4.947740] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[    4.947742] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[    4.947745] iwlwifi 0000:02:00.0: Detected Intel(R) Centrino(R) Ultimate-N 6300 AGN, REV=0x74
[    4.985289] iTCO_vendor_support: vendor-support=0
[    4.987222] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    4.987266] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[    4.987401] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    4.990454] input: Dell WMI hotkeys as /devices/platform/PNP0C14:00/wmi_bus/wmi_bus-PNP0C14:00/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input18
[    4.990809] dell_laptop: Using i8042 filter function for receiving events
[    4.993735] ppdev: user-space parallel port driver
[    5.010068] EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: (null)
[    5.020521] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[    5.378635] type=1305 audit(1565238068.160:3): audit_pid=1184 old=0 auid=4294967295 ses=4294967295 res=1
[    5.403078] RPC: Registered named UNIX socket transport module.
[    5.403082] RPC: Registered udp transport module.
[    5.403083] RPC: Registered tcp transport module.
[    5.403085] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.721749] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    5.721754] Bluetooth: BNEP filters: protocol multicast
[    5.721758] Bluetooth: BNEP socket layer initialized
[    6.107390] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    6.154943] Ebtables v2.0 registered
[    6.180986] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[    6.211850] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    6.310806] e1000e 0000:00:19.0: irq 24 for MSI/MSI-X
[    6.411396] e1000e 0000:00:19.0: irq 24 for MSI/MSI-X
[    6.411589] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[    6.424069] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    6.429714] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[    6.663824] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[    6.753119] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    6.774692] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[    7.008984] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[    7.097399] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    7.153044] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    7.154891] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    7.172488] Netfilter messages via NETLINK v0.30.
[    7.177319] ip_set: protocol 6
[    9.490568] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[    9.726930] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[    9.818295] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   12.287493] wlp2s0: authenticate with d4:21:22:e3:91:fc
[   12.290739] wlp2s0: send auth to d4:21:22:e3:91:fc (try 1/3)
[   12.293136] wlp2s0: authenticated
[   12.293933] wlp2s0: associate with d4:21:22:e3:91:fc (try 1/3)
[   12.298075] wlp2s0: RX AssocResp from d4:21:22:e3:91:fc (capab=0x411 status=0 aid=1)
[   12.306588] wlp2s0: associated
[   12.359062] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   12.375661] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   40.764968] tun: Universal TUN/TAP device driver, 1.6
[   40.764973] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   40.767384] virbr0: port 1(virbr0-nic) entered blocking state
[   40.767390] virbr0: port 1(virbr0-nic) entered disabled state
[   40.768077] device virbr0-nic entered promiscuous mode
[   41.058985] Bluetooth: RFCOMM TTY layer initialized
[   41.058996] Bluetooth: RFCOMM socket layer initialized
[   41.059004] Bluetooth: RFCOMM ver 1.11
[   41.228016] virbr0: port 1(virbr0-nic) entered blocking state
[   41.228023] virbr0: port 1(virbr0-nic) entered listening state
[   41.228104] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   41.564910] virbr0: port 1(virbr0-nic) entered disabled state
[  631.267806] wlp2s0: deauthenticating from d4:21:22:e3:91:fc by local choice (Reason: 3=DEAUTH_LEAVING)
[  631.301796] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[  631.536114] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[  631.626399] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[  631.671215] PM: Hibernation mode set to 'suspend'
[  631.672233] PM: Syncing filesystems ... done.
[  631.697108] Freezing user space processes ... (elapsed 0.001 seconds) done.
[  631.698552] PM: Marking nosave pages: [mem 0x00091000-0x000fffff]
[  631.698556] PM: Marking nosave pages: [mem 0x20000000-0x201fffff]
[  631.698563] PM: Marking nosave pages: [mem 0x40000000-0x401fffff]
[  631.698569] PM: Marking nosave pages: [mem 0xcaa1f000-0xcaa62fff]
[  631.698571] PM: Marking nosave pages: [mem 0xcadb7000-0xcaffefff]
[  631.698578] PM: Marking nosave pages: [mem 0xcb000000-0xffffffff]
[  631.699135] PM: Basic memory bitmaps created
[  631.699137] PM: Preallocating image memory... done (allocated 1300445 pages)
[  632.268359] PM: Allocated 5201780 kbytes in 0.56 seconds (9288.89 MB/s)
[  632.268361] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[  632.280842] Suspending console(s) (use no_console_suspend to debug)
[  632.609487] PM: freeze of devices complete after 328.663 msecs
[  632.620687] PM: late freeze of devices complete after 11.195 msecs
[  632.622488] PM: noirq freeze of devices complete after 1.798 msecs
[  632.622489] Disabling non-boot CPUs ...
[  632.633719] Broke affinity for irq 26
[  632.635167] smpboot: CPU 1 is now offline
[  632.649765] Broke affinity for irq 25
[  632.650855] smpboot: CPU 2 is now offline
[  632.664724] Broke affinity for irq 29
[  632.665777] smpboot: CPU 3 is now offline
[  632.666859] PM: Creating hibernation image:
[  633.244056] PM: Need to copy 1287931 pages
[  633.244062] PM: Normal pages needed: 1287931 + 1024, available pages: 2875628
[  635.639788] PM: Hibernation image created (1287931 pages copied)
[  632.668965] Enabling non-boot CPUs ...
[  632.669050] smpboot: Booting Node 0 Processor 1 APIC 0x2
[  632.672506] CPU1 is up
[  632.672549] smpboot: Booting Node 0 Processor 2 APIC 0x1
[  632.676333] CPU2 is up
[  632.676376] smpboot: Booting Node 0 Processor 3 APIC 0x3
[  632.679746] CPU3 is up
[  632.686141] PM: noirq thaw of devices complete after 0.255 msecs
[  632.697049] PM: early thaw of devices complete after 10.865 msecs
[  632.697153] mei_me 0000:00:16.0: irq 24 for MSI/MSI-X
[  632.697229] e1000e 0000:00:19.0: irq 27 for MSI/MSI-X
[  632.697257] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[  632.712377] rtc_cmos 00:02: System wakeup disabled by ACPI
[  632.727704] do_IRQ: 1.194 No irq handler for vector (irq -1)
[  632.810622] ------------[ cut here ]------------
[  632.810702] WARNING: CPU: 1 PID: 5134 at drivers/gpu/drm/drm_vblank.c:1084 drm_wait_one_vblank+0x184/0x1d0 [drm]
[  632.810703] vblank wait timed out on crtc 0
[  632.810783] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 rfcomm tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc dm_mirror dm_region_hash dm_log arc4 ppdev dell_rbtn dell_wmi iTCO_wdt mei_wdt iTCO_vendor_support sparse_keymap iwldvm dell_laptop dell_smbios dell_wmi_descriptor dcdbas mac80211 fuse vfat intel_powerclamp fat coretemp intel_rapl kvm_intel
[  632.810869]  snd_hda_codec_hdmi kvm dm_mod irqbypass crc32_pclmul ghash_clmulni_intel iwlwifi snd_hda_codec_idt snd_hda_codec_generic btusb aesni_intel btrtl lrw btbcm uvcvideo btintel gf128mul glue_helper ablk_helper bluetooth cryptd joydev videobuf2_vmalloc ses pcspkr videobuf2_memops enclosure scsi_transport_sas videobuf2_core cfg80211 sg snd_hda_intel videodev snd_hda_codec cdc_acm snd_hda_core snd_hwdep i2c_i801 lpc_ich snd_seq rfkill snd_seq_device wmi snd_pcm parport_pc parport dell_smo8800 mei_me snd_timer snd mei soundcore binfmt_misc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic uas usb_storage hid_logitech_dj i915 i2c_algo_bit ahci iosf_mbi drm_kms_helper libahci sdhci_pci crct10dif_pclmul cqhci crct10dif_common sdhci libata syscopyarea sysfillrect sysimgblt fb_sys_fops
[  632.810881]  crc32c_intel e1000e drm mmc_core serio_raw ptp pps_core drm_panel_orientation_quirks video
[  632.810889] CPU: 1 PID: 5134 Comm: kworker/u32:28 Kdump: loaded Not tainted 3.10.0-957.27.2.el7.x86_64 #1
[  632.810891] Hardware name: Dell Inc. Latitude E6420/0K0DNP, BIOS A25 03/06/2018
[  632.810901] Workqueue: events_unbound async_run_entry_fn
[  632.810903] Call Trace:
[  632.810919]  [<ffffffffbaf64147>] dump_stack+0x19/0x1b
[  632.810927]  [<ffffffffba898848>] __warn+0xd8/0x100
[  632.810934]  [<ffffffffba8988cf>] warn_slowpath_fmt+0x5f/0x80
[  632.810949]  [<ffffffffba8c3ba6>] ? finish_wait+0x56/0x70
[  632.810983]  [<ffffffffc02ef634>] drm_wait_one_vblank+0x184/0x1d0 [drm]
[  632.810989]  [<ffffffffba8c3f50>] ? wake_up_atomic_t+0x30/0x30
[  632.811071]  [<ffffffffc04dfe8b>] ironlake_crtc_enable+0x91b/0xcd0 [i915]
[  632.811140]  [<ffffffffc04dbf57>] intel_update_crtc+0x47/0xb0 [i915]
[  632.811202]  [<ffffffffc04dc024>] intel_update_crtcs+0x64/0x80 [i915]
[  632.811262]  [<ffffffffc04dc4d4>] intel_atomic_commit_tail+0x244/0xe90 [i915]
[  632.811322]  [<ffffffffc04dd38e>] intel_atomic_commit+0x26e/0x370 [i915]
[  632.811364]  [<ffffffffc02e1f7a>] drm_atomic_commit+0x4a/0x50 [drm]
[  632.811392]  [<ffffffffc042b2cb>] drm_atomic_helper_commit_duplicated_state+0xcb/0xd0 [drm_kms_helper]
[  632.811455]  [<ffffffffc04e71a2>] __intel_display_resume+0x82/0xd0 [i915]
[  632.811517]  [<ffffffffc04e746e>] intel_display_resume+0xee/0x120 [i915]
[  632.811525]  [<ffffffffbabc73c0>] ? pci_pm_suspend_noirq+0x1a0/0x1a0
[  632.811565]  [<ffffffffc044ea06>] i915_drm_resume+0xc6/0x140 [i915]
[  632.811611]  [<ffffffffc044eaa1>] i915_pm_resume+0x21/0x30 [i915]
[  632.811667]  [<ffffffffc044eace>] i915_pm_thaw+0xe/0x10 [i915]
[  632.811672]  [<ffffffffbabc7425>] pci_pm_thaw+0x65/0xa0
[  632.811681]  [<ffffffffbacb6b46>] dpm_run_callback+0x46/0x90
[  632.811689]  [<ffffffffbacb6c96>] device_resume+0xc6/0x1f0
[  632.811695]  [<ffffffffbacb6ddd>] async_resume+0x1d/0x50
[  632.811700]  [<ffffffffba8ca3df>] async_run_entry_fn+0x3f/0x130
[  632.811707]  [<ffffffffba8baf9f>] process_one_work+0x17f/0x440
[  632.811714]  [<ffffffffba8bc036>] worker_thread+0x126/0x3c0
[  632.811720]  [<ffffffffba8bbf10>] ? manage_workers.isra.25+0x2a0/0x2a0
[  632.811725]  [<ffffffffba8c2e81>] kthread+0xd1/0xe0
[  632.811731]  [<ffffffffba8c2db0>] ? insert_kthread_work+0x40/0x40
[  632.811739]  [<ffffffffbaf76c37>] ret_from_fork_nospec_begin+0x21/0x21
[  632.811744]  [<ffffffffba8c2db0>] ? insert_kthread_work+0x40/0x40
[  632.811748] ---[ end trace 9deeadd9f64bfee8 ]---
[  633.003707] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[  633.009704] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[  633.009737] ata4: SATA link down (SStatus 0 SControl 300)
[  633.009768] ata5: SATA link down (SStatus 0 SControl 300)
[  633.011920] ata6: SATA link down (SStatus 0 SControl 300)
[  633.011956] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[  633.012028] ata2.00: configured for UDMA/133
[  633.014327] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[  633.014617] ata1.00: configured for UDMA/133
[  642.810941] [drm:drm_atomic_helper_wait_for_flip_done [drm_kms_helper]] *ERROR* [CRTC:39:pipe A] flip_done timed out
[  642.848703] PM: thaw of devices complete after 10152.585 msecs
[  642.849281] PM: writing image.
[  642.854156] PM: Using 3 thread(s) for compression.
PM: Compressing and saving image data (1290447 pages)...
[  642.854191] PM: Image saving progress:   0%
[  643.588795] PM: Image saving progress:  10%
[  644.425582] PM: Image saving progress:  20%
[  645.080530] PM: Image saving progress:  30%
[  645.866209] PM: Image saving progress:  40%
[  646.704562] PM: Image saving progress:  50%
[  647.573477] PM: Image saving progress:  60%
[  648.398400] PM: Image saving progress:  70%
[  649.176311] PM: Image saving progress:  80%
[  649.981278] PM: Image saving progress:  90%
[  650.687531] PM: Image saving progress: 100%
[  650.776591] PM: Image saving done.
[  650.776597] PM: Wrote 5161788 kbytes in 7.92 seconds (651.74 MB/s)
[  650.776749] PM: S|
[  650.990637] Suspending console(s) (use no_console_suspend to debug)
[  651.003909] sd 6:0:0:0: [sdc] Synchronizing SCSI cache
[  651.003922] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[  651.003924] sd 1:0:0:0: [sdb] Synchronizing SCSI cache
[  651.006000] sd 0:0:0:0: [sda] Stopping disk
[  651.010610] sd 1:0:0:0: [sdb] Stopping disk
[  651.010861] e1000e: EEE TX LPI TIMER: 00000011
[  661.010154] [drm:drm_atomic_helper_wait_for_dependencies [drm_kms_helper]] *ERROR* [CRTC:39:pipe A] flip_done timed out
[  671.009251] [drm:drm_atomic_helper_wait_for_dependencies [drm_kms_helper]] *ERROR* [CONNECTOR:52:LVDS-1] flip_done timed out
[  681.008292] [drm:drm_atomic_helper_wait_for_dependencies [drm_kms_helper]] *ERROR* [PLANE:28:primary A] flip_done timed out
[  681.307087] PM: suspend of devices complete after 30319.065 msecs
[  681.318356] PM: late suspend of devices complete after 11.255 msecs
[  681.340258] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[  681.395158] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[  681.406635] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[  681.428166] PM: noirq suspend of devices complete after 109.815 msecs
[  681.428545] ACPI: Preparing to enter system sleep state S3
[  681.430931] PM: Saving platform NVS memory
[  681.430941] Disabling non-boot CPUs ...
[  681.442283] smpboot: CPU 1 is now offline
[  681.457234] smpboot: CPU 2 is now offline
[  681.472216] smpboot: CPU 3 is now offline
[  681.473532] ACPI: Low-level resume complete
[  681.473573] PM: Restoring platform NVS memory
[  681.474803] Enabling non-boot CPUs ...
[  681.474908] smpboot: Booting Node 0 Processor 1 APIC 0x2
[  681.479035] CPU1 is up
[  681.479085] smpboot: Booting Node 0 Processor 2 APIC 0x1
[  681.482906] CPU2 is up
[  681.482961] smpboot: Booting Node 0 Processor 3 APIC 0x3
[  681.486026] CPU3 is up
[  681.488766] ACPI: Waking up from system sleep state S3
[  681.639123] PM: noirq resume of devices complete after 144.502 msecs
[  681.639606] PM: early resume of devices complete after 0.439 msecs
[  681.639718] mei_me 0000:00:16.0: irq 24 for MSI/MSI-X
[  681.639904] snd_hda_intel 0000:00:1b.0: irq 27 for MSI/MSI-X
[  681.640868] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[  681.640901] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[  681.642249] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[  681.650676] sd 1:0:0:0: [sdb] Starting disk
[  681.652734] sd 0:0:0:0: [sda] Starting disk
[  681.662782] rtc_cmos 00:02: System wakeup disabled by ACPI
[  681.749920] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[  681.867593] usb 1-1.5: reset high-speed USB device number 4 using ehci-pci
[  681.868587] usb 2-1.4: reset high-speed USB device number 4 using ehci-pci
[  681.966552] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[  681.966597] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[  681.966628] ata5: SATA link down (SStatus 0 SControl 300)
[  681.966658] ata6: SATA link down (SStatus 0 SControl 300)
[  681.969095] ata4: SATA link down (SStatus 0 SControl 300)
[  681.969132] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[  681.971700] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[  681.971986] ata1.00: configured for UDMA/133
[  681.973318] ata2.00: configured for UDMA/133
[  682.026637] usb 2-1.1: reset full-speed USB device number 3 using ehci-pci
[  682.031645] usb 1-1.4: reset full-speed USB device number 3 using ehci-pci
[  682.230585] usb 2-1.4.4: reset high-speed USB device number 8 using ehci-pci
[  682.435555] usb 2-1.4.3: reset full-speed USB device number 7 using ehci-pci
[  682.593470] usb 2-1.4.1: reset full-speed USB device number 6 using ehci-pci
[  682.679363] PM: resume of devices complete after 1039.841 msecs
[  682.808620] PM: Basic memory bitmaps freed
[  682.853590] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  682.853655] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  682.853692] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  682.808634] Restarting tasks ... done.
[  682.908519] pci_bus 0000:01: Allocating resources
[  682.908544] pcieport 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[  682.908553] pcieport 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[  682.908560] pcieport 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
[  682.908574] pci_bus 0000:02: Allocating resources
[  682.908628] pcieport 0000:00:1c.1: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
[  682.908635] pcieport 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[  682.908649] pci_bus 0000:03: Allocating resources
[  682.908674] pci_bus 0000:09: Allocating resources
[  682.908699] pci_bus 0000:0a: Allocating resources
[  682.908734] pcieport 0000:00:1c.5: bridge window [io  0x1000-0x0fff] to [bus 0a] add_size 1000
[  682.908742] pcieport 0000:00:1c.5: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0a] add_size 200000 add_align 100000
[  682.908751] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  682.908764] pcieport 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[  682.908770] pcieport 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[  682.908777] pcieport 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[  682.908783] pcieport 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[  682.908789] pcieport 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[  682.908796] pcieport 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[  682.908802] pcieport 0000:00:1c.5: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[  682.908808] pcieport 0000:00:1c.5: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[  682.908814] pcieport 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[  682.908821] pcieport 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[  682.908826] pcieport 0000:00:1c.1: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[  682.908832] pcieport 0000:00:1c.1: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[  682.908838] pcieport 0000:00:1c.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[  682.908844] pcieport 0000:00:1c.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[  682.908854] pcieport 0000:00:1c.0: BAR 14: assigned [mem 0xcfa00000-0xcfbfffff]
[  682.908865] pcieport 0000:00:1c.0: BAR 15: assigned [mem 0xcfc00000-0xcfdfffff 64bit pref]
[  682.908876] pcieport 0000:00:1c.1: BAR 15: assigned [mem 0xcfe00000-0xcfffffff 64bit pref]
[  682.908887] pcieport 0000:00:1c.5: BAR 15: assigned [mem 0xe2f00000-0xe30fffff 64bit pref]
[  682.908896] pcieport 0000:00:1c.0: BAR 13: assigned [io  0x5000-0x5fff]
[  682.908903] pcieport 0000:00:1c.1: BAR 13: assigned [io  0x6000-0x6fff]
[  682.908910] pcieport 0000:00:1c.5: BAR 13: assigned [io  0x7000-0x7fff]
[  682.909360] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  682.909493] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  682.909671] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  682.924786] acpi PNP0401:00: Already enumerated
[  682.936469] acpi PNP0501:00: Still not present
[  682.958933] video LNXVIDEO:00: Restoring backlight state
[  683.115296] e1000e: em1 NIC Link is Down
[  683.119445] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[  683.250588] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[  683.351426] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[  683.351651] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[  683.353468] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[  683.359700] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[  683.595588] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[  683.686532] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[  683.713748] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[  683.949128] iwlwifi 0000:02:00.0: Radio type=0x0-0x3-0x1
[  684.038212] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[  684.072637] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
dmesg (81,842 bytes)
machineid (135 bytes)
systemd=3cb0ed694e7f4830836933c8e4c93099
sosreport_uploader-dmidecode=4434729969ec5d323a811f2ecb0fcd7af74c13638e9627c0082e0c490956d79c
machineid (135 bytes)
proc_modules (8,665 bytes)
xt_CHECKSUM 12549 1 - Live 0xffffffffc0eb9000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0eb4000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0e80000
rfcomm 69552 14 - Live 0xffffffffc0ea2000
tun 31740 1 - Live 0xffffffffc0e77000
devlink 48345 0 - Live 0xffffffffc0e95000
drbg 30186 1 - Live 0xffffffffc0e6e000
ansi_cprng 12989 0 - Live 0xffffffffc0e69000
ccm 17773 0 - Live 0xffffffffc0e5f000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0e5a000
ipt_REJECT 12541 4 - Live 0xffffffffc0e55000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0e50000
ip6t_REJECT 12625 2 - Live 0xffffffffc0e4b000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0e46000
xt_conntrack 12760 20 - Live 0xffffffffc0e34000
ip_set 45644 0 - Live 0xffffffffc0e39000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0e28000
ebtable_nat 12807 1 - Live 0xffffffffc0e23000
ebtable_broute 12731 1 - Live 0xffffffffc0e2f000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0dfd000
stp 12976 1 bridge, Live 0xffffffffc0df8000
llc 14552 2 bridge,stp, Live 0xffffffffc0def000
ip6table_nat 12864 1 - Live 0xffffffffc0dea000
nf_conntrack_ipv6 18935 11 - Live 0xffffffffc0de4000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0dd6000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0dcd000
ip6table_mangle 12700 1 - Live 0xffffffffc0dc8000
ip6table_security 12710 1 - Live 0xffffffffc0dc3000
ip6table_raw 12683 1 - Live 0xffffffffc0dbe000
iptable_nat 12875 1 - Live 0xffffffffc0db9000
nf_conntrack_ipv4 15053 11 - Live 0xffffffffc0db4000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0da7000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0d9e000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0dac000
nf_conntrack 137239 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0d7b000
libcrc32c 12644 2 nf_nat,nf_conntrack, Live 0xffffffffc0d76000
iptable_mangle 12695 1 - Live 0xffffffffc0d71000
iptable_security 12705 1 - Live 0xffffffffc0d6c000
iptable_raw 12678 1 - Live 0xffffffffc0d67000
ebtable_filter 12827 1 - Live 0xffffffffc0d4d000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0d5d000
ip6table_filter 12815 1 - Live 0xffffffffc0d48000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0d3c000
iptable_filter 12810 1 - Live 0xffffffffc0d37000
bnep 23721 2 - Live 0xffffffffc0d56000
sunrpc 353103 1 - Live 0xffffffffc0cdf000
dm_mirror 22289 0 - Live 0xffffffffc0cd4000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0add000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0ad7000
arc4 12608 2 - Live 0xffffffffc0bb3000
ppdev 17671 0 - Live 0xffffffffc0bad000
dell_rbtn 13860 0 - Live 0xffffffffc0afb000
dell_wmi 13251 0 - Live 0xffffffffc0af2000
iTCO_wdt 13480 0 - Live 0xffffffffc0aed000
mei_wdt 13426 0 - Live 0xffffffffc0acb000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0ae8000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0a13000
iwldvm 189350 0 - Live 0xffffffffc0ca4000
dell_laptop 19816 0 - Live 0xffffffffc0ad1000
dell_smbios 21539 2 dell_wmi,dell_laptop, Live 0xffffffffc0a8e000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc0a89000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc0a0e000
mac80211 718956 1 iwldvm, Live 0xffffffffc0bf3000
fuse 91926 5 - Live 0xffffffffc0ab3000
vfat 17461 1 - Live 0xffffffffc0a3d000
intel_powerclamp 14451 0 - Live 0xffffffffc0a99000
fat 65950 1 vfat, Live 0xffffffffc0a18000
coretemp 13444 0 - Live 0xffffffffc0a38000
intel_rapl 19542 0 - Live 0xffffffffc0a08000
kvm_intel 188683 0 - Live 0xffffffffc0a59000
snd_hda_codec_hdmi 52231 2 - Live 0xffffffffc0989000
kvm 621392 1 kvm_intel, Live 0xffffffffc0b14000
dm_mod 124461 8 dm_mirror,dm_log, Live 0xffffffffc09e8000
irqbypass 13503 1 kvm, Live 0xffffffffc09a3000
crc32_pclmul 13133 0 - Live 0xffffffffc0998000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc08f6000
iwlwifi 223575 1 iwldvm, Live 0xffffffffc0bbb000
snd_hda_codec_idt 55704 1 - Live 0xffffffffc0b05000
snd_hda_codec_generic 73855 1 snd_hda_codec_idt, Live 0xffffffffc0a9f000
btusb 41449 0 - Live 0xffffffffc0a2c000
aesni_intel 189415 0 - Live 0xffffffffc09b8000
btrtl 12945 1 btusb, Live 0xffffffffc08fb000
lrw 13286 1 aesni_intel, Live 0xffffffffc08f1000
btbcm 14040 1 btusb, Live 0xffffffffc099e000
uvcvideo 81079 0 - Live 0xffffffffc0a44000
btintel 15709 1 btusb, Live 0xffffffffc0b00000
gf128mul 15139 1 lrw, Live 0xffffffffc09b3000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc09ae000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc09a9000
bluetooth 548688 41 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0902000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc08ea000
joydev 17389 0 - Live 0xffffffffc08e0000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc083f000
ses 17546 0 - Live 0xffffffffc082e000
pcspkr 12718 0 - Live 0xffffffffc07a7000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc07f1000
enclosure 15699 1 ses, Live 0xffffffffc079a000
scsi_transport_sas 41224 1 ses, Live 0xffffffffc0822000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0817000
cfg80211 632335 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffc0844000
sg 40721 0 - Live 0xffffffffc0834000
snd_hda_intel 40356 4 - Live 0xffffffffc07e6000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc07f6000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc07c3000
cdc_acm 32478 2 - Live 0xffffffffc0759000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc07ac000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0713000
i2c_i801 22637 0 - Live 0xffffffffc07a0000
lpc_ich 21086 0 - Live 0xffffffffc0765000
snd_seq 62663 0 - Live 0xffffffffc0789000
rfkill 22391 7 dell_rbtn,dell_laptop,bluetooth,cfg80211, Live 0xffffffffc0752000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc060e000
wmi 21636 3 dell_wmi,dell_smbios,dell_wmi_descriptor, Live 0xffffffffc06f7000
snd_pcm 105708 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc076e000
parport_pc 28205 0 - Live 0xffffffffc0746000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc0706000
dell_smo8800 13154 0 - Live 0xffffffffc0646000
mei_me 32848 0 - Live 0xffffffffc06ed000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc063d000
snd 83815 18 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0730000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc0718000
soundcore 15047 1 snd, Live 0xffffffffc0701000
binfmt_misc 17468 1 - Live 0xffffffffc0637000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc062f000
ext4 579979 2 - Live 0xffffffffc065e000
mbcache 14958 1 ext4, Live 0xffffffffc0405000
jbd2 107478 1 ext4, Live 0xffffffffc0613000
sd_mod 46281 9 - Live 0xffffffffc0601000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc05fc000
crct10dif_generic 12647 0 - Live 0xffffffffc05f7000
uas 22445 1 - Live 0xffffffffc039d000
usb_storage 66718 1 uas, Live 0xffffffffc064c000
hid_logitech_dj 18468 0 - Live 0xffffffffc0397000
i915 1740437 15 - Live 0xffffffffc044d000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc02c5000
ahci 34056 5 - Live 0xffffffffc03fb000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc03a6000
drm_kms_helper 179394 1 i915, Live 0xffffffffc0420000
libahci 31992 1 ahci, Live 0xffffffffc0339000
sdhci_pci 29202 0 - Live 0xffffffffc02bc000
crct10dif_pclmul 14307 1 - Live 0xffffffffc041b000
cqhci 23870 1 sdhci_pci, Live 0xffffffffc03ab000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0350000
sdhci 46299 1 sdhci_pci, Live 0xffffffffc040e000
libata 243133 2 ahci,libahci, Live 0xffffffffc03ba000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc034b000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0346000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0334000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc03b5000
crc32c_intel 22094 1 - Live 0xffffffffc0290000
e1000e 248519 0 - Live 0xffffffffc0359000
drm 429744 6 i915,drm_kms_helper, Live 0xffffffffc02ca000
mmc_core 147317 3 sdhci_pci,cqhci,sdhci, Live 0xffffffffc0297000
serio_raw 13434 0 - Live 0xffffffffc0284000
ptp 19231 1 e1000e, Live 0xffffffffc028a000
pps_core 19057 1 ptp, Live 0xffffffffc0276000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc027f000
video 24538 1 i915, Live 0xffffffffc026f000
proc_modules (8,665 bytes)
ab

ab

2019-08-12 09:00

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-08-12 08:59 ab New Issue
2019-08-12 08:59 ab File Added: backtrace
2019-08-12 08:59 ab File Added: dmesg
2019-08-12 08:59 ab File Added: machineid
2019-08-12 09:00 ab File Added: proc_modules
2019-08-12 09:00 ab File Added: suspend_stats